/* N800 normal browser view 672x360*/

* { margin: 0px; padding: 0px;  }

body
{
background: none;
font-family: helvetica, verdana, trebuchet, arial, sans-serif;
font-size: 13px;
color: #000000;
padding: 20px 40px 20px 40px;
}

h1
{
font-size: 20px;
text-align: center;
margin: 10px 0px 20px 0px;
}

h2
{
font-size: 16px;
margin: 20px 0px 10px 0px;
}

h3
{
margin-top: 10px;
margin-bottom: 5px;
}

p
{
margin-top: 10px;
margin-bottom: 10px;
}

li
{
margin-bottom: 5px;
margin-left: 15px;
list-style-position: outside;
}

hr
{
border: none;
color: black;
background-color: black;
height: 1px;
width: 90%;
margin: 40px auto;
}insert {
color: brown;
}
blockquote {
border: 1px solid black;
margin: 1ex;
padding: .5ex;
background: tan;
width: auto;
}
.note {
font-size: 20%;
}
ol.alpha {
list-style: upper-alpha;
}
ul, ol {
padding-left: 4em;
}
.para {
padding-left: 3em;
}
li {
padding-left: .2em;
}
.para > li {
list-style-position: inside;
padding-left: 0em;
}

a
{
text-decoration: none;
color: #6E1D1D;
}
a:hover
{
text-decoration: underline;
}

h1 a
{
color: black;
}

.entry
{
margin-bottom: 0px;
margin-top: 0px;
}

.standalone
{
font-style: italic;
color: #bb4444;
margin-top: 20px;
}

.author
{
display: block;
text-align: right;
margin-top: -10px;
color: #555555;
font-style: italic;
}

.entrydate
{
margin-top: 0px;
text-align: right;
color: #555555;
font-style: italic;
}
